View Issue Details

IDProjectCategoryView StatusLast Update
0000520bareos-core[All Projects] Generalpublic2015-11-13 17:27
ReporterpstorzAssigned Topstorz 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version15.2.1 
Target VersionFixed in Version 
Summary0000520: Show "secure erase" settings in job report
DescriptionWhen using secure erase, the jobreport does not show the secure erase settings.

It would be very useful to have these settings.
TagsNo tags attached.
bareos-master: impact
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action

Activities

mvwieringen

mvwieringen

2015-11-13 17:27

developer   ~0001963

Fix committed to bareos master branch with changesetid 5768.

Related Changesets

bareos: master f43c5ffd

2015-11-10 17:03:42

Dirk Wilske


Committer: mvwieringen

Ported: N/A

Details Diff
DIR: Report the secure erase settings in the jobreport

We now transfer the setting of the secure erase command to the
director in order to show what the settings were during backup

Fixes 0000520: Show "secure erase" settings in job report
Affected Issues
0000520
mod - src/dird/backup.c Diff File
mod - src/dird/dird.h Diff File
mod - src/dird/dird_conf.c Diff File
mod - src/dird/fd_cmds.c Diff File
mod - src/dird/job.c Diff File
mod - src/dird/msgchan.c Diff File
mod - src/dird/protos.h Diff File
mod - src/dird/restore.c Diff File
mod - src/dird/sd_cmds.c Diff File
mod - src/filed/authenticate.c Diff File
mod - src/filed/dir_cmd.c Diff File
mod - src/filed/filed_conf.c Diff File
mod - src/include/jcr.h Diff File
mod - src/stored/dir_cmd.c Diff File
mod - src/stored/stored_conf.c Diff File

Issue History

Date Modified Username Field Change
2015-09-17 14:49 pstorz New Issue
2015-11-06 17:54 maik Assigned To => pstorz
2015-11-06 17:54 maik Status new => assigned
2015-11-13 17:27 mvwieringen Changeset attached => bareos master f43c5ffd
2015-11-13 17:27 mvwieringen Note Added: 0001963
2015-11-13 17:27 mvwieringen Status assigned => resolved
2015-11-13 17:27 mvwieringen Resolution open => fixed